# Author: Theophanis Tsandilas

population <- 1:10000

samplesNum <- 10 # Number of samples
sampleSize <- 20 # Size of each sample

# Create a matrix of samplesNum x sampleSize
samples <- matrix(, nrow = samplesNum, ncol = sampleSize)

# Repetitively create samples
for(i in 1:samplesNum){
    samples[i,] <- sample(population, sampleSize)
}

# Transpose the samples matrix
samplesTrans <- t(samples)

# And plot it
boxplot(samplesTrans)
